=== data/pics/animated/blob/CMakeLists.txt ===




########### install files ###############

install( FILES blob_b1.png              blob_b2.png              blob_BeamDown1.png              blob_BeamDown2.png              blob_BeamDown3.png              blob_BeamDown4.png              blob_BeamDown5.png              blob_BeamDown6.png              blob_BeamDown7.png              blob_BeamDown8.png              blob_BeamDown9.png              blob_BeamUp10.png              blob_BeamUp1.png              blob_BeamUp2.png              blob_BeamUp3.png              blob_BeamUp4.png              blob_BeamUp5.png              blob_BeamUp6.png              blob_BeamUp7.png              blob_BeamUp8.png              blob_BeamUp9.png              blob_e1.png              blob_ex1.png              blob_f1.png              blob_f2.png              blob_f3.png              blob_fire10.png              blob_fire11.png              blob_fire2.png              blob_fire3.png              blob_fire4.png              blob_fire5.png              blob_fire6.png              blob_fire7.png              blob_fire8.png              blob_fire9.png              blob_g1.png              blob_g2.png              blob_gl1.png              blob_gl2.png              blob_gl3.png              blob_h1.png              blob_h2.png              blob_h3.png              blob_jet1.png              blob_jet2.png              blob_jet3.png              blob_jet4.png              blob_l_jet1.png              blob_l_jet2.png              blob_l_jet3.png              blob_l_jet4.png              blob_l_turn1.png              blob_l_turn2.png              blob_l_turn3.png              blob_l_turn4.png              blob.png              blob_r135.png              blob_r180.png              blob_r225.png              blob_r270.png              blob_r315.png              blob_r45.png              blob_r90.png              blob_r_turn1.png              blob_r_turn2.png              blob_r_turn3.png              blob_r_turn4.png              blob_s1.png              blob_s2.png              blob_s3.png              blob_sl1.png              blob_sl2.png              blob_sl3.png              blob_sl4.png              blob_z1.png              blob_z2.png              blob_z3.png  DESTINATION ${DATA_INSTALL_DIR}/amor/pics/animated/blob)
