=== data/pics/animated/ghost/CMakeLists.txt ===

install( FILES ghost_1.png              ghost_2.png              ghost_e.png              ghost_m1.png              ghost_m2.png              ghost_m3.png              ghost_m4.png              ghost_m5.png              ghost_m6.png              ghost_m7.png              ghost_z1.png              ghost_z2.png              ghost_z3.png              ghost_z4.png              ghost_z5.png  DESTINATION ${DATA_INSTALL_DIR}/amor/pics/animated/ghost)
