=== data/pics/animated/pingu/CMakeLists.txt ===

install( FILES bash_l10.png              bash_l11.png              bash_l12.png              bash_l1.png              bash_l2.png              bash_l3.png              bash_l4.png              bash_l5.png              bash_l6.png              bash_l7.png              bash_l8.png              bash_l9.png              bash_r10.png              bash_r11.png              bash_r12.png              bash_r1.png              bash_r2.png              bash_r3.png              bash_r4.png              bash_r5.png              bash_r6.png              bash_r7.png              bash_r8.png              bash_r9.png              blocker1.png              blocker2.png              blocker3.png              blocker4.png              blocker5.png              blocker6.png              bomber10.png              bomber11.png              bomber12.png              bomber13.png              bomber14.png              bomber15.png              bomber16.png              bomber1.png              bomber2.png              bomber3.png              bomber4.png              bomber5.png              bomber6.png              bomber7.png              bomber8.png              bomber9.png              digger10.png              digger11.png              digger12.png              digger13.png              digger14.png              digger1.png              digger2.png              digger3.png              digger4.png              digger5.png              digger6.png              digger7.png              digger8.png              digger9.png              faller1.png              faller2.png              faller3.png              faller4.png              faller5.png              faller6.png              faller7.png              faller8.png              floater1.png              floater2.png              floater3.png              floater4.png              floater5.png              floater6.png              floater7.png              floater8.png              tumble1.png              tumble2.png              tumble3.png              tumble4.png              tumble5.png              tumble6.png              tumble7.png              tumble8.png              walk_l1.png              walk_l2.png              walk_l3.png              walk_l4.png              walk_l5.png              walk_l6.png              walk_l7.png              walk_l8.png              walk_r1.png              walk_r2.png              walk_r3.png              walk_r4.png              walk_r5.png              walk_r6.png              walk_r7.png              walk_r8.png  DESTINATION ${DATA_INSTALL_DIR}/amor/pics/animated/pingu)
