=== debian/control ===
Source: amor
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.11.2), libx11-dev, libxext-dev
Standards-Version: 3.9.4
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/amor
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/amor

Package: amor
Architecture: any
Section: games
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: kde-window-manager
Suggests: khelpcenter4
Description: desktop companion
 AMOR, or Amusing Misuse Of Resources, displays an animated character who
 wanders about the screen, doing tricks and giving the occasional hint.
 .
 This package is part of the KDE toys module.

Package: amor-dbg
Section: debug
Architecture: any
Depends: ${misc:Depends}, kde-runtime-dbg
Suggests: amor (= ${source:Version})
Priority: extra
Description: debugging symbols for kdetoys
 This package contains the debugging symbols associated with kdetoys.
 They will automatically be used by gdb for debugging kdetoys-related
 issues.
