## amor 4.13.3

=== data/pics/preview/CMakeLists.txt ===
install( FILES
    billy.png
    bonhomme.png
    ghost.png
    neko.png
    neko-kuro.png
    tux.png
    blob.png
    bsd.png
    eyes.png
    tao.png
    worm.png  
  DESTINATION ${DATA_INSTALL_DIR}/amor/pics/preview)
