## amor 4.14.2

=== data/pics/animated/worm/CMakeLists.txt ===

install( FILES w-a1.png              w-a2.png              w-b1.png              w-b2.png              w-be1.png              w-be2.png              w-be3.png              w-be4.png              w-d1.png              w-d2.png              w-d3.png              w-d4.png              w-d5.png              w-dr1.png              w-e1.png              w-l1.png              w-l2.png              w-l3.png              w-ml0.png              w-ml1.png              w-ml2.png              w-ml3.png              w-mr0.png              w-mr1.png              w-mr2.png              w-mr3.png              w-s1.png              w-s2.png              w-s3.png              w-u1.png              w-u2.png              w-u3.png              w-wl1.png              w-wl2.png              w-wr1.png              w-wr2.png  DESTINATION ${DATA_INSTALL_DIR}/amor/pics/animated/worm)
