## amor 14.12.3

=== debian/changelog ===
amor (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:03:37 -0700

amor (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 08:57:09 -0800

amor (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 16:25:03 +0100

amor (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream release candidate

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 02 Dec 2014 09:21:24 -0800

amor (4:14.11.95-0ubuntu1) vivid; urgency=medium

  * New upstream Release candidate.
  * Fix VCS entries to reflect new git location. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 24 Nov 2014 07:06:22 -0800

amor (4:14.11.90-0ubuntu1) vivid; urgency=medium

  * Initial release for KDE applications 14.12 series 
    - Install the manpage properly.
    - Add not installed for /usr/bin/amor and manpage with notes
      that they are actually installed.
  * Debian merge, no remaining changes.


 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 18 Nov 2014 21:47:04 +0000

amor (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 02:27:31 -0700
