=== debian/control ===
Source: amor
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.11),
               kdelibs5-dev,
               libx11-dev,
               libxext-dev,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/amor.git/
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/amor.git

Package: amor
Architecture: any
Section: games
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: kde-window-manager
Suggests: khelpcenter
Description: desktop companion
 AMOR, or Amusing Misuse Of Resources, displays an animated character who
 wanders about the screen, doing tricks and giving the occasional hint.
 .
 This package is part of the KDE toys module.
