=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev,
+               kdelibs5-dev (>= 4:4.14),
                libx11-dev,
                libxext-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/amor.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/amor.git
